@font-face {
  font-family: 'IndustryUltra';
  font-style: normal;
  src: url(./industry-ultra.otf) format('opentype');
}

@font-face {
  font-family: 'IndustryUltra';
  font-style: italic;
  src: url(./industry-ultra-italic.otf) format('opentype');
}

.font-family-industry-ultra {
  font-family: 'IndustryUltra';
}

.font-family-industry-ultra-important {
  font-family: 'IndustryUltra' !important;
}
